Bug 172613 - imlib2 needs to be re-compiled against modular X
imlib2 needs to be re-compiled against modular X
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imlib2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-07 15:05 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2.1-4.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-13 08:08:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2005-11-07 15:05:44 EST
When trying to install imlib2-devel, I get this:

--> Processing Dependency: XFree86-devel for package: imlib2-devel
--> Finished Dependency Resolution
Error: Missing Dependency: XFree86-devel is needed by package imlib2-devel
Comment 1 Ville Skyttä 2005-11-13 08:08:20 EST
Fixed in 1.2.1-4.fc5, to be pushed soon. 

Note You need to log in before you can comment on or make changes to this bug.